/*********************************************
	PAGE STYLING
	AUTHOR : GARRY GONZALES
	THEME : SELL YOUR WEBSITES
*********************************************/

@import url(http://fonts.googleapis.com/css?family=Ubuntu:500);
/*********************************************
	GLOBAL
*********************************************/
.clear{
	clear: both;
	display: block;
	content: ".";
}
.edit-entry-link{
	display: none;
}
/*.builder-module-background-wrapper{
	padding: 1.5em;
}*/
#pluginbuddy_loopbuddy-2 h4.widget-title, 
#pluginbuddy_loopbuddy-3 h4.widget-title,
#pluginbuddy_loopbuddy-5 h4.widget-title,
#pluginbuddy_loopbuddy-6 h4.widget-title{
	/*font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #9d0000;
	background: #fff;
	width: 92%;
	border: 1px solid #9d0000;
	text-shadow: 1px 1px px #fff;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;*/
 	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #9D0000;
    box-shadow: 0 0 5px #888888;
    color: #9D0000;
    font-family: 'Ubuntu', sans-serif;
    margin: 0 0 0 11px;
    text-align: center;
    width: 92%;
    padding: 0.5em!important;
}

#pluginbuddy_loopbuddy-2 div.format-standard.hentry, 
#pluginbuddy_loopbuddy-3 div.format-standard.hentry,
#pluginbuddy_loopbuddy-5 div.format-standard.hentry,
#pluginbuddy_loopbuddy-6 div.format-standard.hentry{
	width: 32%;
	float: left;
	clear: none;
}

/*********************************************
	HEADER
*********************************************/


/*********************************************
	BANNER
*********************************************/

/*********************************************
	MOST POPULAR
*********************************************/

/*********************************************
	NEW DOMAINS NOTIFICATIONS
*********************************************/
#builder-module-53474fc117818-background-wrapper{
	border-top: 5px solid #333;
}
#builder-module-53474fc117818 {
	padding-top: 0em!important;
}
#it_widget_content-56{
	margin: 20px 10px;
	padding: 15px 15px 5px;
	/*background: none repeat scroll 0 0 #9d0000;*/
	border: 2px solid #fff;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	color: #fff;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	width: 94%;
	border-radius: 12px;
	background:
	radial-gradient(black 15%, transparent 16%) 0 0,
	radial-gradient(black 15%, transparent 16%) 8px 8px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	background-color:#282828;
	background-size:16px 16px;
}
#it_widget_content-56 h4.widget-title{
	color: #FFF;
	padding: 0;
	margin: 0;
	text-align: center;
	font-size: 1.3em;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
}
form.infusion-form {
	padding-bottom: 30px;
}
.infusion-form p{
	margin: 0;
}
.infusion-field label{
	color: #FFF;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
}
.infusion-field{
	float: left;
	display: inline;
	margin: 0 .5em;
	width: 26%;
}
.infusion-field input[type='text']{
	width: 100%;
	display: block;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.5);
}
.infusion-submit{
	display: table;
	/*clear: both;*/
	margin: 20px 5px !important;
}
.infusion-submit input[type='submit']{
	display: table;
	padding: .6em 1em;
	font-size: 1.1em;
	font-weight: 600;
	box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.5);
	color: #9d0000;
	background: #fff;
	/*margin: 20px auto !important;*/
}
.infusion-submit input[type='submit']:hover{
	color: #FFF;
	background: #ac2121;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
}
/*********************************************
	NEWLY SITES
*********************************************/

/*********************************************
	CONTENT
*********************************************/
.portfolioPageContainer {

	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
	text-align: center;
	padding: 10px;
	margin-left: 13px;
	border: 1px solid #cac9c9;
	border-radius: 5px;
}
.portfolioPageTitle {
	margin-bottom: 0em!important;
        height: 50px;
}
.portfolioPageTitle a{
	text-decoration: none;
	color: #9d0000;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.portfolioPagePrice {
	padding: 1em 0em;
	color: #9d0000;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	text-shadow: 1px 1px 1px #fff;
}
.portfolioPageurl {
	font-size: 0.7em;
	margin-bottom: 1em;
	color: #520d0d;
}
.portfolioPagereadMore  {
	background: #9d0000;
	border: 2px solid #fff;
	font-weight: bold;
	font-size: 1.3em;
	border-radius: 5px;
	padding: 0.5em 0.75em;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
.portfolioPagereadMore a{
	color: #fff;
	text-decoration: none;
}
.portfolioPageimg {
	height:200px;
}
.portfolioPageContainerAll {
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
	
	text-align: center;
	padding: 5px;
	border: 1px solid #cac9c9;
	border-radius: 5px;
	max-width: 190px;
	min-height: 370px;
	margin: 0px 0px 0px 8px;
}

.portfolioPageTitleAll {
	margin-bottom: 0em!important;
        height: 50px;
        font-size: 1em;
}
.portfolioPageTitleAll a{
	text-decoration: none;
	color: #000;

}
.portfolioPagePriceAll {
	padding: 1em 0em;
	color: #9d0000;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	text-shadow: 1px 1px 1px #fff;
	font-size: 0.9em;
}
.portfolioPageurlAll {
	font-size: 0.7em;
	margin-bottom: 1em;
	color: #9d0000;
	
}
.portfolioPagereadMoreAll  {

	background: #9d0000;
	border: 2px solid #fff;
	font-weight: bold;
	font-size: 1.1em;
	border-radius: 5px;
	padding: 0.5em 0.75em;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	text-shadow: 1px 1px 1px #000;
	
}

#Description_content{ text-align: justify; width:570px;}
.portfolioPagereadMoreAll a{
	color: #fff;
	text-decoration: none;
}
.portfolioPageimgAll {
height:160px;
	
}
.status-publish.format-standard.hentry{
	float: left;

}

/*********************************************
	WIDGETS
*********************************************/

/*********************************************
	FOOTER
*********************************************/
#builder-module-533408a85f093-background-wrapper, 
#builder-module-533ab80b5a667-background-wrapper, 
#builder-module-5344f841e45dd-background-wrapper, #builder-module-54fa9de05ce29-background-wrapper {
    background-image: url("/wp-content/uploads/2014/03/footer_back.jpg");
    border-bottom: 10px solid #be1f29;
    border-top: 10px solid #bb202b;
    color: #e3e3e3;
}
#footer_links ul li a{

    color:#ffffff;
    text-decoration:none;
}

#menu-footer-menu li {
    float: left;
    padding: 0 0 0 19px;
}







#it_widget_content-16 {
    height: 17px;
}

#builder-module-5148fd84ecb6c-background-wrapper {
    background-image: url("/wp-content/uploads/2014/03/footer_back.jpg");
    border-bottom: 10px solid #696969;
    border-top: 10px solid #696969;
    color: #e3e3e3;
}
#it_widget_content-17 li {
    list-style-image: url("/wp-content/uploads/2014/03/arrow.jpg");
     margin: 0 0 0 18px;
}
#it_widget_content-18 li {
    list-style-image: url("/wp-content/uploads/2014/03/arrow.jpg");
}
#search-5 {
    background: url("/wp-content/uploads/2014/03/button_back_red.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 6px;
    height: 46px;
    padding: 15px 9px 0 12px;
}

#categories-5 {
    background: none repeat scroll 0 0 #EDEDED;
    border-radius: 10px;
    padding: 0 0 18px;
}
#categories-5 > ul {
    padding: 0 0 0 33px;
}
#categories-5 ul li a {
    color: #000000;
}

#builder-module-533ab8ac14b6e-background-wrapper {
	/*border-bottom: 5px solid #3b3939;*/
	border-top: 5px solid #3b3939;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
	padding: 10px 0px;
}

#it_widget_content-23, #it_widget_content-30 {
    height: 17px;
}
#builder-module-533408a85f01f-background-wrapper {
	
}
.builder-module-after-navigation-background-wrapper {
	background-image:url(/wp-content/uploads/2014/03/slide_back.jpg);
	    border-top: 7px solid #fff;
	    margin: -0.5% 0 0;
	    border-bottom: 7px solid #3b3939;
}

#builder-module-533ab8ac14b2a-background-wrapper, #builder-module-533408a85f05a-background-wrapper, #builder-module-5344f841e45a0-background-wrapper, #builder-module-54fa9de05cdef-background-wrapper {
	background: rgb(249,252,247); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZmNmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY5ZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(249,252,247,1) 0%, rgba(245,249,240,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,252,247,1)), color-stop(100%,rgba(245,249,240,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 ); /* IE6-8 */
	padding: 10px 0px;
	
}
#categories-6 {
    background: none repeat scroll 0 0 #EDEDED;
    border-radius: 10px;
    padding: 0 0 18px;
}
#categories-6 > ul {
    padding: 0 0 0 33px;
}
#categories-6 ul li a {
    color: #000000;
}



#it_widget_content-25 li {
    list-style-image: url("/wp-content/uploads/2014/03/arrow.jpg");
     margin: 0 0 0 18px;
}
#it_widget_content-26 li {
    list-style-image: url("/wp-content/uploads/2014/03/arrow.jpg");
     margin: 0 0 0 18px;
}

#search-6 {
 /*   background: url("/wp-content/uploads/2014/03/button_back_red.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 6px;
    height: 46px;
    padding: 15px 9px 0 12px;
}*/
}
div#search-6.widget.widget-1.widget-top.clearfix.widget_search, div#search-7.widget.widget-1.widget-top.clearfix.widget_search, div#search-10.widget.widget-1.widget-top.clearfix.widget_search {
	background: #fff;
	padding: 0.5em 1em 1.5em;
	border: 1px solid #333;
}

#nav_menu-7 ul li a {
    color: #000000;
    text-decoration: none;
}


.entry-content {
width: 100%;
}
.siteImg {
	
}
.sitePageContent {
width:600px;
	
}
.sitePageMeta {
	font-weight: bold;
	line-height: 1.6em;
	border-radius: 6px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	width: 75%;
	margin-left: 2%;
	padding: 1.5em 2em;
	background: #fff;
	border: 1px outset #9d0000;
	
}
.sitePageMeta a {
	
}
.sitePricing {
	
}
.sitePageCustomName {

}
.sitePageWebAddress {

}
h2.entry-title {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #9d0000;
	background: #fff;
	width: 79%;
	text-shadow: 1px 1px px #fff;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	padding: 1em 2em;
	margin: 3px 0px 10px 2px;
	text-align: center;
	
}

h2.entry-title a {

	color: #9d0000
	
}

div#headRight {
color: #fff;
font-weight: bold;
font-size: 1.1em;
border-radius: 5px;
padding: 0.5em 0.5em;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
background: #9d0000;
text-align: center;
text-shadow: 1px 1px 1px #000;
	
}
div#headRight h3 a {
color: #fff	;
text-decoration: none;

}
div#gform_widget-2-background-wrapper.widget-background-wrapper, 
div#gform_widget-3-background-wrapper.widget-background-wrapper, div#gform_widget-9.widget.widget-2.widget-bottom.clearfix.gform_widget, div#gform_widget-7.widget.widget-2.widget-bottom.clearfix.gform_widget, div#gform_widget-10.widget.widget-2.widget-bottom.clearfix.gform_widget {
	background: #fff;
	padding: 1em;
	border: 1px outset #9d0000;
	margin-top: 15px;
}
div#gform_wrapper_3 {
    width: 90%;
    margin-left: 3%;
    margin-right: 3%;
	background: white;
	padding: 10px 10px 0px 10px;
	border: 1px outset #9d0000;
}
div.fullListDomains {
	width:180px;
	padding: 0px;
	margin: 0px 20px 0px 0px;
	
	
}
div.fullListDomains a{
	font-size: 0.75em;
	text-decoration: none;
	color: #000;
}
div.fullListDomains a:hover {
	text-decoration: underline;
	color: #9d0000;
	font-size: 0.85em;
	font-weight: 500;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
h5.fullListDomains {
	background: #f5f5f5 url('../images/bg.jpg') no-repeat left top;
	
	
	
}
h5.fullListDomains a{
width:180px;
padding: 0px;
margin: 0px 25px 0px 0px;

	font-size: 0.7em;
	text-decoration: none;
	color: #000;
	font-weight: 500;
	min-height: 38px;
	float: left;
	line-height: 1.4em;
}
h5.fullListDomains a:hover {
	color: #9d0000;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;*/
}

h1.SiteGroupTitle {
	color: #fff;
	margin-left: 5%;
	width: 100%;
	text-shadow: 1px 1px 1px #000;
	padding-bottom: 1em;
}
#it_widget_content-89 h1 {
	color: #fff;
	margin-left: 5%;
	width: 100%;
	text-shadow: 1px 1px 1px #000;

}

div#FullListCategryDomainsDiv {
	width: 47%;
	margin-right: 2%;
	float: left;
}

#post-1647 .status-publish.format-standard.hentry {
	float: none;
}
div.loop.CategoryDomainsContainer div.entry-header {
	margin-bottom: 0.2em!important;
	clear: both;
}

p.CategoryDomainsTitle {
	font-size: 0.8em;
	line-height: 1.2em;
}
p.CategoryDomainsTitle a{
	clear: right;
	margin: 0px;
	padding: 0px;
}
.CategoryDomainsContainer {
	width: 99%;
	clear:both;
	padding-bottom: 5px!important;
	
	
	
}
.CategoryDomainsContainer h3 {
	margin: 0px 0px 15px;
	padding: 0px;
	font-weight: 200;
	font-size: 1em;
	color: #bf202c;
}
#testBefore {
	background-image:url(/wp-content/uploads/2014/03/slide_back.jpg);
	padding: 1em;
	text-align: center;
	width: 90%;
	margin-left: 2%;
	border: 1px solid #fff;
	font-weight:300;
	font-size: 1.1em;
	color: #fff;
}
#testBefore a {
	color: #fff;
	
}